<main>
    Bloup
    <!-- Ici, notre AppComponent va charger/afficher le component
    FirstComponent dans son template -->
    <!--app-first></app-first>
    <app-list></app-list-->

    <nav>
        <br>
        <a routerLink="/list" >List</a>
        <br>
        <a routerLink="/first" >First</a>
    </nav>
    <br>
    <router-outlet></router-outlet>
</main>